Ir para o conteúdo
ou

Software livre Brasil

 Voltar a Comunidade d...
Tela cheia Sugerir um artigo

Vulnerabilidade crítica no Linux: Ghost

30 de Janeiro de 2015, 16:54 , por Software Livre Brasil - 0sem comentários ainda | Ninguém está seguindo este artigo ainda.
Visualizado 9 vezes

Resumo: A falha CVE-2015-0235 descoberta explora a biblioteca C (glibc) do kernel Linux. O bug pode ser explorado remotamente via função gethostbyname*() ou gethostbyname2(). Em geral, foram descobertos meios de "fechar a falha", porém o bug existe em qualquer Linux que contenha a versão glibc-2....


Fonte: http://www.vivaolinux.com.br/dica/Vulnerabilidade-critica-no-Linux-Ghost

0sem comentários ainda

Enviar um comentário

Os campos são obrigatórios.

Se você é um usuário registrado, pode se identificar e ser reconhecido automaticamente.